* {box-sizing: border-box}
body {margin: 0}
body {margin: 0;font-family: 'Raleway', sans-serif;height: 100%;padding: 0;font-size: 15px!important;background:#efefef;}
html {scroll-behavior: smooth;height: 100%}

.clsanchor {display: block; margin-top: -82px;}
#wrapper .clsanchor {display: block; margin-top:0px;}
.navbar-dark .navbar-toggler{color:#fff; border-color:#fff;}
.header {position: absolute;width: 100%;z-index: 50;top: 30px;}
.header .logo-wrapper{width:246px; height:66px;}
.header .navbar{margin-top:15px;}
.header .navbar-dark .navbar-nav .nav-link{color:#fff; padding:10px!important; font-size:17px; text-align:center;}
.header .nav-link{color:#fff; text-transform:uppercase; padding:1rem 1.5rem!important}
.header .social-icon-section a{color:#fff; font-size:20px;}
.header .social-icon-section .add-icon{right:-5px; top:28px; color:#fff; border-color:#fff;}
.header .social-icon-section .add-icon:before{content:'\f0d8'; left:87px; top:-12px; color:#fff;}
#carouselExampleFade.carousel,#carouselExampleFade.carousel img{height:640px;}
.carousel-inner{height:100%;}
.carousel-item{height:100%;}
.text{min-height:40px;font-size:80px;color:#fff;position:absolute;width:1100px;left:calc((100% - 1100px) / 2);top: 165px;text-align:center;font-family:Lustria;}
.text-2{min-height:40px;font-size:25px;color:#fff;position:absolute;width:1100px;left:calc((100% - 1100px) / 2);top: 420px;text-align:center;font-family:Lustria;}
.text-3{min-height:40px;font-size:22px;color:#fff;position:absolute;width:1100px;left:calc((100% - 1100px) / 2);top: 510px;text-align:center;font-family:Lustria;}
.navbar-light{background:rgba(255,255,255,0.3);}	
.header .header-bg {background: #fff; top: 0px; position: fixed; width: 100%; margin-top: 0px!important;}
.header .header-bg .navbar-nav .nav-link{color:#000!important;}
.header .header-bg .social-icon-section a{color:#000!important;}
.navbar-light .navbar-toggler{color:#fff; border-color:#fff;}
.header .header-bg .navbar-toggler{color:#000; border-color:#000;}
.page-wrapper {
    max-width: 1349px;
    margin: 0 auto;
    position: relative;
}
.first-panel {
    position: absolute;
    top: 80px;
    width: 1100px;
    left: calc((100% - 1100px) / 2);
}
.wine-tree-img{width:425px; height:477px;}
.wine-tree-img img{width:100%;}
.wine-text-container{min-height:40px; font-size:55px;  font-family:Lustria; position:relative;top:50px;}
.wine-text-container span{font-family:Dancing Script; color:#b3886b; font-size:65px;}
.first-panel a{text-transform:uppercase; text-decoration:underline; color:#000; font-weight:700; position:relative; top:60px;}
.first-panel .divider{width:200px; background:#b3886b; height:3px; display:inline-block; margin-right:7px; position:relative; top:60px;}
.second-panel {
    position: absolute;
    top: 660px;
    width: 1100px;
    left: calc((100% - 1100px) / 2);
    text-align: center;
    display: table;
}
.head{min-height:35px; width:100%; font-size:25px; font-weight:700;}
.sub-head{min-height:40px; width:100%; font-size:35px; font-weight:400; margin-top:20px;}
.second-panel .discover-more{display:table; color:#b3886b; font-size:18px; font-weight:500; text-decoration:underline; margin:0 auto; margin-top:35px;}
.second-panel .display-products{margin:0px; margin-top:50px;}
.second-panel .display-products .bottle-img{display:table; width:100%; text-align:center;}
.second-panel .display-products .bottle-img img{width:100%;}
.second-panel .display-products .bottle-name{min-height:40px; display:table; width:100%; text-align:center; font-size:40px; color:#000; font-weight:400;font-family:Lustria; margin-top:7px;}
.second-panel .display-products .bottle-price{min-height:40px; display:table; width:100%; text-align:center; font-size:35px; color:#b3886b; font-weight:400;font-family:Lustria; margin-top:3px;}
.second-panel .display-products .b-shop{min-height:30px; display:table; width:100%; text-align:center; font-size:20px; color:#000; text-decoration:underline; font-weight:400;font-family:Lustria; margin-top:3px;}

.home-subscritpion {
    width: 100%;
    padding: 15px;
    background: #b3886b;
    position: absolute;
    top: 1550px;
    text-align: center;
}
.home-subscritpion .newsletter-head{min-height:40px; width:1100px; margin:0 auto; font-size:40px; color:#fff;font-family:Lustria;}
.home-subscritpion .subscribtion-form{width:1100px; margin:0 auto;}
.home-subscritpion .subscribtion-form input{width:100%; padding:10px; border:0px; border-radius:7px;}
.home-subscritpion .subscribtion-form button{width:100%; padding:8px; border:0px; border-radius:7px; font-size:18px;background-color: #eee1e1;}

.location {
    position: relative;
    width: 800px;
    left: calc((100% - 800px) / 2);
    top: 0px;
    text-align: center;
}
.location img{width:100%;}
.location p{font-size:18px; font-weight:500; margin:0px; padding:0px; margin-bottom:5px;}
.location a{color:#000; font-weight:500; text-decoration:underline; margin-top:20px;}
.location-name {
    font-weight: 700;
    font-size: 22px;
}
.location-address {
    font-size: 18px;
    font-weight: 600;
}

.footer{width:100%; display:table; position:relative; top:0px;}
.footer .f-logo {
    text-align: center;
}
.footer .footer-nav-link{ margin:0 auto; margin-top:30px; margin-bottom:15px; text-align:center; width:1100px; font-weight:500; font-size:18px;}
.footer .footer-social-media{width:100%; text-align:center; margin-top:40px; margin-bottom:40px; font-size:25px;}
.f-location-list{width:300px; position:relative; margin:0 auto;}
.f-location-list .btn{width: 300px;overflow: hidden;text-overflow: ellipsis;color: #000;border: solid 1px #000;border-radius: 0px;padding-right: 30px; position:relative; text-align:left;}
.f-location-list .btn:before{content: '\f0d8';font-family: FontAwesome;width: 10px;height: 10px;right: 10px;top: 5px;position: absolute; }
.f-location-list .dropup .dropdown-toggle::after{position: absolute; top: 15px; right: 8px;}
.f-location-list .dropdown-menu{border-radius:0px; min-width:100%;}
.f-location-list .dropdown-item a{color:#000; text-decoration:none; text-transform:uppercase;}
.f-location-list .dropdown-toggle::after{display:none;}
.f-location-list .location-arrow{position:absolute; right:10px; top:8px; color:#000;}
.f-location-list .default-editor-ch-location{color: #000;border: 0px;border: solid 1px #000;border-radius: 0px;overflow: hidden;text-overflow: ellipsis;padding:.375rem .75rem; padding-right: 28px; width:300px; text-transform:uppercase; margin:0 auto; position:relative; text-align:left;}
.f-location-list .default-editor-ch-location .dummy-icon{float: right;position: absolute;right: 10px;top: 6px;}
.f-location-list .default-editor-ch-location .dummy-icon i{display:none;}
.f-location-list .default-editor-ch-location .dummy-icon:before{content:'\f0d7'; font-family:FontAwesome; width:10px; height:10px;}
.f-location-list .caret{position:absolute; right:5px; top:5px;}
.sv-powered-by{color:#000; border-top:dashed 1px #000; margin-top:20px; padding:.5rem!important;}
.sv-powered-by a{text-decoration:underline; color:#000;}

.footer-contact-info,.footer-other-links {
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
}
.footer-contact-info a, .footer-contact-info span, .footer-other-links a {
    margin: 0 7px;
    display: inline-block;
    color: #343a40;
    font-weight: 600;
}
.image-wrapper{width:100%; height:658px; position:relative; top:0px; overflow:hidden;}
.image-wrapper img{width:100%;}
.image-wrapper .text-1{min-height:40px;font-size: 115px; display: table; position: relative; bottom: 400px; font-weight:700; color: #fff; width: 700px; line-height:100px; left: calc((100% - 700px) /2); text-align:center; }
.image-wrapper .text-2{min-height:40px;font-family:'Dancing Script', cursive;font-weight: 100; font-size: 51px; display: table; position: relative; bottom: 395px; color: #fff; width: 600px; left: calc((100% - 600px) /2); text-align:center;}
.about-heading{min-height:40px;position:relative; color:#9ed4b2; width:300px; left:calc((100% - 300px) / 2); top:30px; font-size:100px; font-weight:100; text-align:center; line-height:normal}
.about-heading p{margin:0px; padding:0px;}
.about-content {
    min-height: 40px;
    position: absolute;
    font-size: 17px;
    width: 1100px;
    left: calc((100% - 1100px) / 2);
    text-align: center;
    top: 1850px;
}
.about-image-container img {
    width: 100%;
    height: 800px;
    object-fit: cover;
}
.about-image-container {
    display: inline-block;
    width: 49%;social

    vertical-align: middle;
}
.about-right-content {
    display: inline-block;
    width: 49%;
    vertical-align: middle;
    font-family: Lustria;
    padding: 60px 70px 40px 60px;
}
.about-fst-head {font-size: 60px;line-height: 1.1;min-height: 40px;}
.about-right-dis {
    font-size: 18px;
    margin: 40px 0;
}
#wrapper .about-image-container2 {
	padding: 10px;
}
.about-image-container2 img {
    width: 100%;
    max-height: 800px;
    object-fit: cover;
}
.about-category {
    position: absolute;
    width: 300px;
    left: calc((100% - 300px)/2);
    text-align: center;
    font-size: 22px;
    font-weight: 600;
    top: 1700px;
}
.about-heading1 {
    position: absolute;
    width: 1100px;
    left: calc((100% - 1100px)/2);
    text-align: center;
    font-size: 42px;
    top: 1740px;
    font-family: Lustria;
    min-height: 30px;
}
.contact-icon{width:140px; left:calc((100% - 140px) / 2); text-align:center; position:relative; top:30px; display:block}
.contact-form {
    width: 450px;
    left: calc((100% - 450px) / 2);
    text-align: center;
    position: absolute;
    top: 350px;
}
.contact-form .field{margin-bottom:15px;}
.contact-form .field input{padding: 1px 10px;border: 0;box-shadow: none;outline: 0;border-bottom: 2px solid #ba957b;width: 100%;font-size: 22px;text-align: center;margin-bottom: 30px;display: inline-block;color: #231f20;background: transparent;}
.contact-form .field textarea{margin-top:25px;padding: 1px 10px;border: 0;box-shadow: none;outline: 0;border-bottom: 2px solid #ba957b;width: 100%;font-size: 22px;text-align: center;margin-bottom: 60px;display: inline-block;color: #231f20;background: transparent;}
.contact-form button{margin-top: 20px;background: #b3886b;color: #fff;border: 0px;padding: 14px 35px;font-weight: 600;font-size: 16px;margin-bottom: 20px;text-transform: uppercase;border-radius: 0;}

.page-heading-1, .tnc-heading {
    width: 1170px;
    position: absolute;
    left: calc((100% - 1170px)/2);
    text-align: center;
    font-size: 80px;
    color: #231f20;
    line-height: 1;
    min-height: 40px;
    top: 170px;
    font-family: Lustria;
}
.login-form {
    width: 450px;
    left: calc((100% - 450px) / 2);
    text-align: center;
    position: absolute;
    top: 350px;
}
.login-form .field{margin-bottom:15px;}
.login-form input{padding: 1px 10px;border: 0;box-shadow: none;outline: 0;border-bottom: 2px solid #ba957b;width: 100%;font-size: 22px;text-align: center;margin-bottom: 30px;display: inline-block;color: #231f20;background: transparent;}
.login-form .forgot-password{font-size: 28px;margin-bottom: 60px;}
.login-form .forgot-password a{color: #231f20;text-decoration:underline;}
.login-form button{margin-top:20px;background: #b3886b;color:#fff;border:0px;padding: 14px 35px;font-weight: 600;font-size: 16px;margin-bottom: 20px;}
.social-link-wrapper {
    top: 40px;
    position: relative;
    text-align: center;
}
.social-link-wrapper .fb {
    background-color: #0a4abb;
    color: rgb(255, 255, 255);
    padding: 14px 20px;
    border: 0px;
    display: inline-block;
    margin: 0;
}
.social-link-wrapper .fb:before{top: 9px;}
.social-link-wrapper .fb i {margin-right: 7px}
.register-now {
    margin-top: 130px;
    position: relative;
    text-align: center;
    font-size: 28px;
    margin-bottom: 0px;
}
.register-now a{color: #212529;text-decoration:underline;display: block;}

.register-form {
    width: 450px;
    left: calc((100% - 450px) / 2);
    text-align: center;
    position: absolute;
    top: 200px;
	font-family: Lustria;
}
.register-form .field{margin-bottom:15px;}
.register-form input{padding: 1px 10px;border: 0;box-shadow: none;outline: 0;border-bottom: 2px solid #ba957b;width: 100%;font-size: 22px;text-align: center;margin-bottom: 30px;display: inline-block;color: #231f20;background: transparent;}
.register-form input[type=checkbox] {width: 23px;height: 23px;margin: 0;}
.register-form .forgot-password{font-size:18px;}
.register-form .forgot-password a{color:#737373; text-decoration:underline;}
.register-form button{margin-top: 20px;background: #b3886b;color: #fff;border: 0px;padding: 14px 35px;font-weight: 600;font-size: 16px;margin-bottom: 20px;text-transform: uppercase;}
.register-form .terms-condition{
    font-size: 22px;
    margin-bottom: 60px;
}
.register-form .terms-condition a{color:#737373; text-decoration:underline;}
.forgot-text {
    margin-bottom: 30px;
}
.tnc-description {
    min-height: 40px;
    font-size: 18px;
    width: 1100px;
    left: calc((100% - 1100px) / 2);
    top: 300px;
    position: absolute;
    text-align: center;
}
.widget-wrapper-top {
    margin-top: 130px;
}
.navbar-dark .navbar-nav .dropdown-menu{margin-top:0px; background:rgba(0,0,0,0.5)}
.navbar-light .navbar-nav .dropdown-menu{margin-top:0px; background:rgba(0,0,0,0.5)}
.my-account .heading-1 {
    width: 900px;
    left: calc((100% - 900px) / 2);
    top: 0;
    position: relative;
    text-align: center;
    font-size: 30px;
    margin-top: 150px;
    margin-bottom: 30px;
}
.my-account .location{top:0px;}
.my-account .footer{top:0px;}
.page-title-1 {
    width: 100%;
    max-width: 1100px;
    top: 170px;
    position: relative;
    font-weight: 700;
    font-size: 40px;
    text-align: center;
    margin: auto;
}
.iframe_container {
    top: 0;
}
.page-wrapper-top {
    margin-top: 25px;
}
.iframe_container iframe {
    background: transparent !important;
}
.widget_page_header{top:250px;position:relative;}
.setting_header{top:247px;position:relative;}
.new-page-title{min-height:40px;width:900px; left:calc((100% - 900px) / 2); top:250px; position:relative; text-align:center; font-size:100px; font-weight:100; color: #9ed4b2;}
.new-page-content{min-height:40px;width:900px; left:calc((100% - 900px) / 2); top:280px; position:relative; text-align:center;}
.dropdown-item:hover{background:transparent;}
.lightHeader {position: fixed;top: 0;z-index: 100;box-shadow: rgba(0, 0, 0, .5) 0 0 5px;width: 100%;background-color: rgb(255, 255, 255)}
.lightHeader .navbar{margin-top:0px;}
.lightHeader .nav-link{color:#000;}
.lightHeader .navbar-nav .dropdown-menu{background:#fff;}
.lightHeader .navbar-nav .dropdown-menu{background:#fff;}

.about_page_header {
    top: 150px;
    position: relative;
}
.learn-more-page{width:1100px; left:calc((100% - 1100px;)/2); top:280px; position:absolute;}
.store-gallary {
    top: 700px;
    position: absolute;
}
.store-gallary .carousel-inner {
    height: auto;
}
.store-gallary .carousel-item {
    height: auto;
}
.lern-more-text-1 {font-size:20px; color:#212529; font-weight:500;}
.lern-more-text-2 {font-size:20px; color:#212529;}
.lern-more-text-3 {font-size:20px; color:#212529;}
.lern-more-text-4 {font-size:20px; color:#212529; font-weight:500;}
.lern-more-text-5 {font-size:20px; color:#212529;}
.header-nav-link .dropdown-menu a,.header-nav-link .dropdown-menu a:hover {
    color: #fff !important;
}

#wrapper #template-outline-left{position:fixed; top:0px; left:calc((100% - 1110px) / 2); z-index:1; display:block!important}
#wrapper #template-outline-left line {stroke: #000; stroke-width:1}
#wrapper #template-outline-right{position:fixed; top:0px; right:calc((100% - 1090px) / 2); z-index:1; display:block!important}
#wrapper #template-outline-right line {stroke: #000; stroke-width:1}
#template-outline-left{display:none}
#template-outline-right{display:none}

/*#template-outline-left{position:fixed; top:0px; left:calc((100% - 1110px) / 2); z-index:1; display:block!important}
#template-outline-left line {stroke: #000; stroke-width:1}
#template-outline-right{position:fixed; top:0px; right:calc((100% - 1090px) / 2); z-index:1; display:block!important}
#template-outline-right line {stroke: #000; stroke-width:1}
#template-outline-left{display:none}
#template-outline-right{display:none}*/

.about-banner {
    height: 800px;
}
.about-banner-wrapper img {
    height: 800px;
    object-fit: cover;
}
.about-banner-heading {
    min-height: 40px;
    font-size: 80px;
    color: #fff;
    position: absolute;
    width: 1100px;
    left: calc((100% - 1100px) / 2);
    text-align: center;
    font-family: Lustria;
    top: 220px;
}
.about-banner-subheading {
    min-height: 40px;
    font-size: 25px;
    color: #fff;
    position: absolute;
    width: 1100px;
    left: calc((100% - 1100px) / 2);
    text-align: center;
    font-family: Lustria;
    top: 500px;
}
.discover-btn {
    position: absolute;
    width: 300px;
    left: calc((100% - 300px)/2);
    text-align: center;
    font-size: 22px;
    top: 2100px;
}
.discover-btn a {
    text-decoration: underline;
    color: #b3886b;
}
@media screen and (max-width: 1280px) and (min-width: 1150px){
	.header .logo-wrapper{width:200px; height:54px;}
	.header-logo {
		width: 200px;
		height: 54px;
	}
	.header .nav-link {
		padding: 1rem 12px!important;
	}
	.tnc-heading{min-height:40px;font-size:40px; width:1000px; left:calc((100% - 1000px) / 2); top:150px; position:relative; text-align:center; color:#000; font-family:Lustria}
	.tnc-description{min-height:40px;font-size:18px; width:1000px; left:calc((100% - 1000px) / 2); top:180px; position:relative; text-align:center;}
    .page-heading-1,.about-banner-heading,.about-banner-subheading,.about-heading1,.about-content,.learn-more-page {
        width:1000px; left:calc((100% - 1000px) / 2);
    }
    .about-fst-head {
        font-size: 40px;
    }
    .about-right-content {
        width: 50%;
        padding: 40px;
    }
}
@media (max-width:1149px) {
    .page-heading-1 {
        font-size: 40px;
    }
    .about-fst-head {
        font-size: 40px;
    }
    .about-right-content {
        width: 50%;
        padding: 40px;
    }
    .about-banner-heading {
        font-size: 50px;
    }
    .navbar-dark .navbar-nav .dropdown-menu {
        text-align: right;
    }
}
@media screen and (max-width:1149px) and (min-width:1024px){
	.header .navbar-dark .navbar-nav .nav-link{color:#fff; padding:10px!important; font-size:15px; text-align:center;}
	.header .logo-wrapper{width:170px; height:54px;}
	.header-logo {
		width: 150px;
	}
	.header .nav-link {
		padding: 1rem 6px!important;
	}
	.text-3{width:1000px; left:calc((100% - 1000px) / 2);}
	.text-2{width:1000px; left:calc((100% - 1000px) / 2);}
	.text{width:1000px; left:calc((100% - 1000px) / 2);}
	.first-panel{ width:1000px; left:calc((100% - 1000px) / 2);}
	.second-panel{ width:1000px; left:calc((100% - 1000px) / 2);}
	.home-subscritpion .newsletter-head{width:100%;}
	.home-subscritpion .subscribtion-form{width:100%;}
	.footer .footer-nav-link{width:1000px;}
	.second-panel .display-products .bottle-img img{width:100%;}
	.tnc-heading{min-height:40px;font-size:40px; width:900px; left:calc((100% - 900px) / 2); top:150px; position:relative; text-align:center; color:#000; font-family:Lustria}
	.tnc-description{min-height:40px;font-size:18px; width:900px; left:calc((100% - 900px) / 2); top:180px; position:relative; text-align:center;}
    .page-heading-1,.about-banner-heading,.about-banner-subheading,.about-heading1,.about-content,.learn-more-page {
        width:1000px; left:calc((100% - 1000px) / 2);
    }
}
@media screen and (max-width:1023px) and (min-width:991px){
	.navbar-light .navbar-toggler{border:solid 1px #000; color:#000;}
	.navbar-light .navbar-toggler i{color:#000!important;}
	.header .nav-link{text-align:right}
	.header .navbar-dark .navbar-nav .nav-link{color:#fff; padding:10px!important; font-size:13px; text-align:right;}
	.header .navbar-dark .navbar-collapse{ background:rgba(0,0,0,0.5);}
	.header .navbar-light .navbar-collapse{ background:#fff}
	.header .social-icon-section{float:right;}
	.header .logo-wrapper{width:170px; height:54px;}
	.header-logo {
		width: 150px;
	}
	.header .nav-link {
		padding: 1rem 6px!important;
	}
	.carousel-item .text-3{width:900px; left:calc((100% - 900px) / 2);}
	.text-2{width:900px; left:calc((100% - 900px) / 2);}
	.text{width:900px; left:calc((100% - 900px) / 2);}
	.first-panel{ width:900px; left:calc((100% - 900px) / 2);}
	.second-panel{ width:900px; left:calc((100% - 900px) / 2);}
	.home-subscritpion .newsletter-head{width:100%;}
	.home-subscritpion .subscribtion-form{width:100%;}
	.footer .footer-nav-link{width:900px;}
	.second-panel .display-products .bottle-img img{width:100%;}
	.tnc-heading{min-height:40px;font-size:40px; width:900px; left:calc((100% - 900px) / 2); top:150px; position:relative; text-align:center; color:#000; font-family:Lustria}
	.tnc-description{min-height:40px;font-size:18px; width:900px; left:calc((100% - 900px) / 2); top:180px; position:relative; text-align:center;}
    .page-heading-1,.about-banner-heading,.about-banner-subheading,.about-heading1,.about-content,.learn-more-page {
        width:900px; left:calc((100% - 900px) / 2);
    }
}
@media screen and (max-width:990px) and (min-width:768px){
	.navbar-light .navbar-toggler{border:solid 1px #000; color:#000;}
	.navbar-light .navbar-toggler i{color:#000!important;}
	.header .nav-link{text-align:right}
	.header .navbar-dark .navbar-nav .nav-link{color:#fff; padding:10px!important; font-size:17px; text-align:right;}
	.header .navbar-dark .navbar-collapse{ background:rgba(0,0,0,0.5);}
	.header .navbar-light .navbar-collapse{ background:#fff}
	.header .social-icon-section{float:right;}
	#carouselExampleFade.carousel,#carouselExampleFade.carousel img{height:500px;}
	.header .logo-wrapper{width:170px; height:54px;}
	.text-3{width:700px; left:calc((100% - 700px) / 2); font-size:21px;top: 400px;}
	.text-2{width:700px; left:calc((100% - 700px) / 2); font-size:21px; top: 300px;}
	.text{width:700px; left:calc((100% - 700px) / 2); font-size:50px;top: 120px;}
	.first-panel{ width:700px; left:calc((100% - 700px) / 2); top:50px;}
	.first-panel .divider{width:150px;}
	.second-panel {
		width: 700px;
		left: calc((100% - 700px) / 2);
		top: 510px;
	}
	.header-logo {
		width: 200px;
	}
	.second-panel .display-products .bottle-name{font-size:25px;}
	.second-panel .display-products .bottle-price{font-size:25px;}
	.second-panel .display-products .b-shop{font-size:18px;}
	.home-subscritpion {
		top: 1220px;
	}
	.home-subscritpion .newsletter-head{width:100%;}
	.home-subscritpion .subscribtion-form{width:100%;}
	.footer .footer-nav-link{width:700px;}
	.second-panel .display-products .bottle-img img{width:100%;}
	.wine-tree-img{width:100%; height:auto;}
	.wine-text-container{top:0px; font-size:40px;}
	.wine-text-container span{font-size:50px;}
	.location{width:700px; left:calc((100% - 700px) / 2); top: 0px;}
	.tnc-heading{min-height:40px;font-size:40px; width:700px; left:calc((100% - 700px) / 2); top:150px; position:relative; text-align:center; color:#000; font-family:Lustria}
	.tnc-description{min-height:40px;font-size:18px; width:700px; left:calc((100% - 700px) / 2); top:180px; position:relative; text-align:center;}
    .page-heading-1,.about-banner-heading,.about-banner-subheading,.about-heading1,.about-content,.learn-more-page,.my-account .heading-1 {
        width:700px; left:calc((100% - 700px) / 2);
    }
    .about-image-container, .about-right-content {
        width: 100%;
        padding: 40px;
        display: block;
    }
    .about-image-container img {
        height: auto;
        max-height: 500px;
    }
	.new-page-content {
		width: 700px;
		left: calc((100% - 700px) / 2);
	}
}

@media screen and (max-width:767px) and (min-width:540px) {
	.navbar-light .navbar-toggler{border:solid 1px #000; color:#000;}
	.navbar-light .navbar-toggler i{color:#000!important;}
	.header .nav-link{text-align:right}
	.header .navbar-dark .navbar-nav .nav-link{color:#fff; padding:10px!important; font-size:17px; text-align:right;}
	.header .navbar-dark .navbar-collapse{ background:rgba(0,0,0,0.5);}
	.header .navbar-light .navbar-collapse{ background:#fff}
	.header .social-icon-section{float:right;}
	.header .logo-wrapper{width:170px; height:54px;}
	.text-3{width:300px; left:calc((100% - 300px) / 2); font-size:17px;}
	.text-2{width:300px; left:calc((100% - 300px) / 2); font-size:17px;}
	.text{width:300px; left:calc((100% - 300px) / 2); font-size:40px; line-height:normal;}
	.first-panel{ width:300px; left:calc((100% - 300px) / 2); top:50px;}
	.first-panel .divider{width:300px;}
	.second-panel{ width:300px; left:calc((100% - 300px) / 2); top:180px;}
	.second-panel .display-products .bottle-name{font-size:25px;}
	.second-panel .display-products .bottle-price{font-size:25px;}
	.second-panel .display-products .b-shop{font-size:18px; margin-bottom:25px;}
	.home-subscritpion .newsletter-head{width:100%; font-size:30px;}
	.home-subscritpion .subscribtion-form{width:100%;}
	.home-subscritpion .subscribtion-form input{margin-bottom:20px;}	
	.footer .footer-nav-link{width:500px;}
	.second-panel .display-products .bottle-img img{width:100%;}
	.wine-tree-img{width:100%; height:auto; text-align:center;}
	.wine-text-container{top:0px; font-size:50px;}
	.wine-text-container span{font-size:60px;}
	.location{width:300px; left:calc((100% - 300px) / 2);}
	.sub-head{font-size:25px;}
	.tnc-heading{min-height:40px;font-size:40px; width:300px; left:calc((100% - 300px) / 2); top:150px; position:relative; text-align:center; color:#000; font-family:Lustria}
	.tnc-description{min-height:40px;font-size:18px; width:300px; left:calc((100% - 300px) / 2); top:180px; position:relative; text-align:center;}
    .page-heading-1,.about-banner-heading,.about-banner-subheading,.about-heading1,.about-content,.learn-more-page,.my-account .heading-1 {
        width:300px; left:calc((100% - 300px) / 2);
    }
    .login-form,.register-form {
        width: 300px;
        left: calc((100% - 300px) / 2);
    }
    .about-image-container, .about-right-content {
        width: 100%;
        padding: 40px;
        display: block;
    }
    .about-image-container img {
        height: auto;
        max-height: 500px;
    }
    #carouselExampleFade.carousel, #carouselExampleFade.carousel img {
        height: 480px;
    }
    .text {
        top: 140px;
    }
    .text-2 {
        top: 250px;
    }
    .text-3 {
        top: 400px;
    }
}
@media (max-width:767px) {
    
	.text-3{width:300px; left:calc((100% - 300px) / 2); font-size:11px; display: table;}
	.text-2{width:300px; left:calc((100% - 300px) / 2); font-size:11px; display: table;}
	.text{width:300px; left:calc((100% - 300px) / 2); font-size:25px; line-height:normal; display: table;}
	.first-panel{ width:300px; left:calc((100% - 300px) / 2); top:50px; display: table;}
	.header-logo {
		width: 200px;
	}
	.second-panel {
		width: 300px;
		left: calc((100% - 300px) / 2);
		top: 880px;
		display: table;
	}
	.home-subscritpion {
		top: 2500px;
	}
	.contact-form {
		top: 390px;
	}
	.location{width:300px; left:calc((100% - 300px) / 2); display: table; top: 0px;}
	.tnc-heading{min-height:40px;font-size:40px; width:300px; left:calc((100% - 300px) / 2); top:150px; position:relative; text-align:center; color:#000; font-family:Lustria display: table;}
	.tnc-description{min-height:40px;font-size:18px; width:300px; left:calc((100% - 300px) / 2); top:180px; position:relative; text-align:center; display: table;}
    .page-heading-1,.about-banner-heading,.about-banner-subheading,.about-heading1,.about-content,.learn-more-page,.my-account .heading-1 {
        width:300px; left:calc((100% - 300px) / 2);
        display: table;
    }
    .login-form,.register-form,.contact-form {
        width: 300px;
        left: calc((100% - 300px) / 2);
        display: table;
    }
	.register-form .forgot-password a {
		display: block;
		margin: 0 0 10px !important;
	}	
	.location-img img {
		width: 100%;
	}	
	.new-page-content {
		width: 300px;
		left: calc((100% - 300px) / 2);
		display: table;
	}
}
@media screen and (max-width:539px) and (min-width:320px) {
.clsanchor {display: block; margin-top: -66px;}
	.navbar-light .navbar-toggler{border:solid 1px #000; color:#000;}
	.navbar-light .navbar-toggler i{color:#000!important;}
	.header .nav-link{text-align:right}
	.second-panel{top:710px;}
	.home-subscritpion{top:2280px;}
	.page-wrapper-top{height:2552px;}
	.header{top:0px;}
	.header .navbar-dark .navbar-nav .nav-link{color:#fff; padding:10px!important; font-size:17px; text-align:right;}
	.header .navbar-dark .navbar-collapse{ background:rgba(0,0,0,0.5);}
	.header .navbar-light .navbar-collapse{ background:#fff}
	.header .social-icon-section{float:right;}
	.first-panel .divider{width:100px;}
	.second-panel .display-products .bottle-name{font-size:25px;}
	.second-panel .display-products .bottle-price{font-size:25px;}
	.second-panel .display-products .b-shop{font-size:18px; margin-bottom:25px;}
	.home-subscritpion .newsletter-head{width:100%; font-size:20px; margin-bottom:20px;}
	.home-subscritpion .subscribtion-form{width:100%;}
	.home-subscritpion .subscribtion-form input{margin-bottom:20px;}	
	.footer .footer-nav-link{width:98%;}
	.second-panel .display-products .bottle-img img{width:100%;}
	.wine-tree-img{width:100%; height:auto; text-align:center;}
	.wine-tree-img img{width:100%; height:auto;}
	.wine-text-container{top:0px; font-size:30px; margin-top:30px}
	.wine-text-container span{font-size:40px;}
	.sub-head{font-size:25px;}
    .about-image-container, .about-right-content {
        width: 100%;
        padding: 40px;
        display: block;
    }
    .about-image-container img {
        height: auto;
        max-height: 500px;
    }
    #carouselExampleFade.carousel, #carouselExampleFade.carousel img {
        height: 480px;
    }
    .header .logo-wrapper {
        width: 230px;
    }
    .header .navbar {
        display: block;
    }
    .navbar-toggler {        
        position: absolute;
        right: 20px;
    }
    .header .navbar-dark .navbar-collapse{ background:rgba(0,0,0,0.5);}
	.header .navbar-light .navbar-collapse{ background:#fff}
    .header-logo {
        width: 190px;
        height: auto;
    }
	.text-3{top:325px;}
	.text-2{top:290px}
	.text{top:220px;}
}
.my-account .page-wrapper {
    height: 700px;
}
#wrapper .header {position:absolute;}